petsc-3.10.5 2019-03-28
Report Typos and Errors

# SNESFASSetLog

Sets or unsets time logging for various FAS stages on all levels

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASSetLog(SNES snes, PetscBool flg)

Logically Collective on SNES

### Input Parameters

| snes | - the FAS context
| flg | - monitor or not

### Keywords

FAS, logging

### See Also

SNESFASSetMonitor()

### Level

advanced

### Location

src/snes/impls/fas/fasfunc.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages